camera_matrix:
  cols: 3
  data: [728.7329, 0, 626.0223, 0, 729.0125, 531.8843, 0, 0, 1.0]
  rows: 3
camera_name: narrow_stereo/left
disparity_matrix:
  cols: 4
  data: [1.0, 0.0, 0.0, -630.1243896484375, 0.0, 1.0, 0.0, -525.7354621887207, 0.0,
    0.0, 0.0, 765.895520540016, 0.0, 0.0, 5.163737293081914, -0.0]
  rows: 4
distortion_coefficients:
  cols: 5
  data: [-0.0463, 0.1427, 0.00067775, -0.00082188, -0.089]
  rows: 1
distortion_model: plumb_bob
image_height: 1024
image_width: 1224
projection_matrix:
  cols: 4
  data: [765.895520540016, 0.0, 630.1243896484375, 0.0, 0.0, 765.895520540016, 525.7354621887207,
    0.0, 0.0, 0.0, 1.0, 0.0]
  rows: 3
rectification_matrix:
  cols: 3
  data: [0.9999055339010878, -0.006183175107599127, 0.012275651492659984, 0.006043826457458206,
    0.9999172480908323, 0.011356457731576257, -0.012344854625819073, -0.011281193024043006,
    0.9998601598464765]
  rows: 3
